## gnome-volume-manager 2.22.1-1ubuntu6netbook2

=== debian/changelog ===
gnome-volume-manager (2.22.1-1ubuntu6netbook2) hardy; urgency=low

  * Fix for SD cards on an SDIO bus

 -- Michael Frey <michael.frey@canonical.com>  Thu, 10 Jul 2008 17:26:44 +0100

gnome-volume-manager (2.22.1-1ubuntu6netbook1) hardy; urgency=low

  * Re-enable automount of drives as default

 -- Michael Frey <michael.frey@canonical.com>  Tue, 08 Jul 2008 11:08:20 +0100

gnome-volume-manager (2.22.1-1ubuntu6) hardy; urgency=low

  * debian/patches/01_set_defaults.patch: Enable autophoto command for
    f-spot-import again, since currently we cannot use the nautilus support
    for photo cameras. This finally fixes automatic photo import again for
    Hardy. (LP: #208467)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 15 Apr 2008 09:58:25 +0200

gnome-volume-manager (2.22.1-1ubuntu5) hardy; urgency=low

  * debian/patches/01_set_defaults.patch: Disable autoscanner command by
    default, it is too intrusive and has never worked until recently anyway
    (due to a bug). Leave autoscanner_command in place, so that users which
    want it can enable xsane auto-popup with an easy click. (LP: #211358)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 06 Apr 2008 10:12:16 -0600

gnome-volume-manager (2.22.1-1ubuntu4) hardy; urgency=low

  * debian/patches/01_set_defaults.patch: Disable autophoto commands, it's
    handled by nautilus now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 31 Mar 2008 17:37:50 +0200

gnome-volume-manager (2.22.1-1ubuntu3) hardy; urgency=low

  * debian/patches/00_disable_media_handling.patch: Disable handling of CD
    eject, nautilus does that now. (LP: #202931)
  * Add debian/patches/02_fix_autokeyboard_gconf.patch: Fix gconf option
    indexes, so that automount_media actually moves to the correct index and
    is properly ignored by debian/patches/00_disable_media_handling.patch.
    This should also fix a couple of other "configuration is ignored" bugs.
    (LP: #209586)
  * Add debian/patches/08_fix_scanner_support.patch: Fix getting device node
    from scanners, so that the autoscanner command works again. (LP: #36137)
  * Disable 95_ubuntu_auto_unmount_notifications.patch: It has never really
    worked reliably, it stopped working since automounting moved to nautilus
    and gvfs, and upstream won't accept it. As a side effect, this obsoletes
    the "incorrect string" bug. (LP: #160782)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 31 Mar 2008 17:19:47 +0200

gnome-volume-manager (2.22.1-1ubuntu2) hardy; urgency=low

  * Add debian/patches/00_disable_media_handling.patch:
    - Disable media handling code and preferences UI, since nautilus does that
      now.
    - Patches taken from upstream bugzilla (see patch header), fixed the
      second patch and sent it back to upstream.
  * debian/patches/01_set_defaults.patch: Adapt to patch above.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 29 Feb 2008 15:54:46 +0100

gnome-volume-manager (2.22.1-1ubuntu1) hardy; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/patches/01_set_defaults.patch: Ubuntu preferences for programs:
      + Audio CD burning: brasero -a
      + Photo import: f-spot-import
    - debian/patches/07_low_disk_space_no_media.patch: Do not issue 'low disk
      space' notifications for volumes mounted to /media/.
    - debian/patches/95_ubuntu_auto_unmount_notifications.patch: Display
      'unsafe device removal' notification if a device is removed without
      being unmounted. (https://wiki.ubuntu.com/AutoUnmountNotifications)
    - debian/gnome-volume-manager.links: Add gnome-volume-manager-gthumb.sh
      symlink to /usr/share/gnome-volume-manager/, where it had been shipped
      in old Ubuntu releases. Since this cannot be changed on system upgrades,
      this needs to be kept indefinitely.
  * debian/patches/01_set_defaults.patch: Disable automounting and
    autobrowsing of drives and media, since this functionality gets gradually
    absorbed into nautilus. This breaks automounting of encrypted devices for
    the time being, though (this needs to be fixed in nautilus). (LP: #188004)
  * Drop Recommends/Suggests of gthumb and serpentine, we don't install/use them
    by default any more. (LP: #183278)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 07 Feb 2008 11:17:01 +0100

gnome-volume-manager (2.22.1-1) unstable; urgency=low

  * New upstream release:
    + debian/rules:
      - Remove moving of the autostart file as the location is fixed
        upstream now.
  * debian/control:
    + Move serpentine and rhythmbox to suggests. People who want the
      corresponding features should install them (Closes: #455467).
  * debian/patches/01_set_defaults.patch,
    debian/control:
    + Set autoprinter command to nothing as gnome-cups-add doesn't understand
      hal:// URIs. Thanks to Martin Pitt for noticing.
      Also don't suggest gnome-cups-manager for this reason anymore.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Jan 2008 12:37:51 +0100

gnome-volume-manager (2.22.0-1ubuntu2) hardy; urgency=low

  * debian/patches/01_set_defaults.patch: Use f-spot-import as default photo
    importer.
  * debian/patches/01_set_defaults.patch: Use brasero -a as default audio
    burner instead of serpentine.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Jan 2008 17:19:47 +0100

gnome-volume-manager (2.22.0-1ubuntu1) hardy; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/patches/01_set_defaults.patch: Disable autprinter command.
      gnome-cups-manager does not get along with hal:// URLs anyway, and we do
      not even install it by default any more. We use system-config-printer
      and hal-cups-utils, which do the right thing.
    - debian/patches/07_low_disk_space_no_media.patch: Do not issue 'low disk
      space' notifications for volumes mounted to /media/.
    - debian/patches/95_ubuntu_auto_unmount_notifications.patch: Display

