=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-multiuser

common-install-impl::
	install -m 755 debian/gnome-volume-manager-gthumb \
		$(DEB_DESTDIR)/usr/bin
