## gnome-volume-manager 2.22.1-1ubuntu6netbook3

=== debian/changelog ===
gnome-volume-manager (2.22.1-1ubuntu6netbook3) hardy; urgency=low

  * Revert last patch -- fix root problem in hal package

 -- Michael Frey <michael.frey@canonical.com>  Mon, 14 Jul 2008 13:56:31 +0100
