## gnome-volume-manager 2.22.1-1ubuntu6netbook4

=== debian/changelog ===
gnome-volume-manager (2.22.1-1ubuntu6netbook4) hardy; urgency=low

  * Add 10_mimic_nautilus_autobrowse.patch to act like nautilus wrt
    browsing inserted media and not try to browse if nautilus is already
    running.  Fixes LP 250435.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 22 Jul 2008 11:24:22 -0400
