=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/gnome/sources/gnome-volume-manager/([\d\.]*)/gnome-volume-manager-(.*)\.tar\.gz
